---
references:
- id: AjdukovicAttitude2007
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Ajduković
      given: Dea
  citation-key: AjdukovicAttitude2007
  genre: Diploma Thesis
  issued:
    - year: 2007
  language: hr
  number-of-pages: '33'
  publisher: Filozofski fakultet Sveučilišta u Zagrebu
  title: Attitude change and need for cognition in debaters and non-debaters
  type: thesis
  URL: http://darhiv.ffzg.unizg.hr/id/eprint/498/

- id: CookNeutralizing2017
  accessed:
    - year: 2020
      month: 7
      day: 14
  author:
    - family: Cook
      given: John
    - family: Lewandowsky
      given: Stephan
    - family: Ecker
      given: Ullrich K. H.
  citation-key: CookNeutralizing2017
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0175799
  ISSN: 1932-6203
  issue: '5'
  issued:
    - year: 2017
      month: 5
      day: 5
  language: en
  page: e0175799
  publisher: Public Library of Science
  title: >-
    Neutralizing misinformation through inoculation: Exposing misleading
    argumentation techniques reduces their influence
  type: article-journal
  URL: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0175799
  volume: '12'

- id: KerkhoffLooking1996
  author:
    - family: Kerkhoff
      given: Lorrae
      dropping-particle: van
  citation-key: KerkhoffLooking1996
  issued:
    - year: 1996
  title: >-
    Through the Looking Glass: The Role and Analysis of Metaphorical Language in
    Interdisciplinary Science
  type: report

- id: KimDoes2015
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Kim
      given: Yonghwan
  citation-key: KimDoes2015
  container-title: Journalism & Mass Communication Quarterly
  container-title-short: Journalism & Mass Communication Quarterly
  DOI: 10.1177/1077699015596328
  ISSN: 1077-6990
  issue: '4'
  issued:
    - year: 2015
      month: 12
      day: 1
  language: en
  page: 915-937
  publisher: SAGE Publications Inc
  title: >-
    Does Disagreement Mitigate Polarization? How Selective Exposure and
    Disagreement Affect Political Polarization
  type: article-journal
  volume: '92'

- id: LakoffMetaphors1980
  author:
    - family: Lakoff
      given: George
    - family: Johnson
      given: Mark
  citation-key: LakoffMetaphors1980
  ISBN: 0-226-46801-1
  issued:
    - year: 1980
  publisher: University Of Chicago Press
  title: Metaphors We Live By
  type: book

- id: MercierNot2020
  author:
    - family: Mercier
      given: Hugo
  citation-key: MercierNot2020
  edition: Illustrated edition
  issued:
    - year: 2020
      month: 1
      day: 28
  language: English
  number-of-pages: '379'
  publisher: Princeton University Press
  title: 'Not Born Yesterday: The Science of Who We Trust and What We Believe'
  type: book

- id: NyhanWhy2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Nyhan
      given: Brendan
  citation-key: NyhanWhy2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1912440117
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2021
      month: 4
      day: 13
  language: en
  PMID: '33837144'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: >-
    Why the backfire effect does not explain the durability of political
    misperceptions
  type: article-journal
  volume: '118'

- id: RaleyGetting2008
  accessed:
    - year: 2020
      month: 3
      day: 3
  author:
    - family: Raley
      given: Yvonne
    - family: Talisse
      given: Robert
  citation-key: RaleyGetting2008
  container-title: Scientific American Mind
  container-title-short: Sci Am Mind
  DOI: 10.1038/scientificamericanmind0208-16
  ISSN: 1555-2284
  issue: '1'
  issued:
    - year: 2008
      month: 2
  page: 16-17
  title: Getting Duped
  type: article-journal
  volume: '19'

- id: ReynaScientific2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Reyna
      given: Valerie F.
  citation-key: ReynaScientific2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1912441117
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2021
      month: 4
      day: 13
  language: en
  PMID: '32312815'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: >-
    A scientific theory of gist communication and misinformation resistance,
    with implications for health, education, and policy
  type: article-journal
  volume: '118'

- id: SperberRelevance1996
  author:
    - family: Sperber
      given: Dan
    - family: Wilson
      given: Deirdre
  citation-key: SperberRelevance1996
  ISBN: 0-631-19878-4
  issued:
    - year: 1996
  publisher: Wiley-Blackwell
  title: 'Relevance: Communication and Cognition'
  type: book

- id: SpranziGalileo2004
  author:
    - family: Spranzi
      given: Marta
  citation-key: SpranziGalileo2004
  container-title: Journal of Cognition and Culture
  contributor:
    - family: Heintz
      given: Christophe
  DOI: 10.1163/1568537042484904
  ISSN: 1568-5373
  issue: '3'
  issued:
    - year: 2004
  page: 451-483
  title: >-
    Galileo and the Mountains of the Moon: Analogical Reasoning, Models and
    Metaphors in Scientific Discovery
  type: article-journal
  URL: >-
    http://booksandjournals.brillonline.com/content/journals/10.1163/1568537042484904
  volume: '4'

- id: TalisseTwo2006
  accessed:
    - year: 2020
      month: 3
      day: 3
  author:
    - family: Talisse
      given: Robert
    - family: Aikin
      given: Scott F.
  citation-key: TalisseTwo2006
  container-title: Argumentation
  container-title-short: Argumentation
  DOI: 10.1007/s10503-006-9017-8
  ISSN: 1572-8374
  issue: '3'
  issued:
    - year: 2006
      month: 9
      day: 1
  language: en
  page: 345-352
  title: Two Forms of the Straw Man
  type: article-journal
  URL: >-
    http://www.communicationcache.com/uploads/1/0/8/8/10887248/two_forms_of_the_straw_man.pdf
  volume: '20'

- id: TanWinning2016
  author:
    - family: Tan
      given: Chenhao
    - family: Niculae
      given: Vlad
    - family: Danescu-Niculescu-Mizil
      given: Cristian
    - family: Lee
      given: Lillian
  citation-key: TanWinning2016
  collection-title: WWW '16
  container-title: Proceedings of the 25th International Conference on World Wide Web
  DOI: 10.1145/2872427.2883081
  event-place: Republic and Canton of Geneva, Switzerland
  ISBN: 978-1-4503-4143-1
  issued:
    - year: 2016
  page: 613–624
  publisher: International World Wide Web Conferences Steering Committee
  publisher-place: Republic and Canton of Geneva, Switzerland
  title: >-
    Winning Arguments: Interaction Dynamics and Persuasion Strategies in
    Good-faith Online Discussions
  type: paper-conference
  URL: https://chenhaot.com/pubs/winning-arguments.pdf

- id: TroucheArguments2014
  accessed:
    - year: 2014
      month: 10
      day: 16
  author:
    - family: Trouche
      given: Emmanuel
    - family: Sander
      given: Emmanuel
    - family: Mercier
      given: Hugo
  citation-key: TroucheArguments2014
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2014
      month: 5
      day: 1
  number: ID 2431710
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Arguments, More than Confidence, Explain the Good Performance of Reasoning
    Groups
  type: report
  URL: http://papers.ssrn.com/abstract=2431710

- id: VecchiCrisis2005
  author:
    - family: Vecchi
      given: Gregory M.
    - family: Van Hasseltb
      given: Vincent B.
    - family: Romano
      given: Stephen J.
  citation-key: VecchiCrisis2005
  container-title: Aggression and Violent Behavior
  DOI: 10.1016/j.avb.2004.10.001
  issue: '5'
  issued:
    - year: 2005
  page: 533–551
  title: >-
    Crisis (hostage) negotiation: current strategies and issues in high-risk
    conflict resolution
  type: article-journal
  volume: '10'
...
